docs

# LocationContentSerializer

object LocationContentSerializer : KSerializer< LocationContent >
Content copied to clipboard

KSerializer for LocationContent

## Functions

deserialize
Link copied to clipboard
open override fun deserialize (decoder: Decoder): LocationContent
Content copied to clipboard
serialize
Link copied to clipboard
open override fun serialize (encoder: Encoder, value: LocationContent )
Content copied to clipboard

## Properties

descriptor
Link copied to clipboard
open override val descriptor : SerialDescriptor
Content copied to clipboard